<Theme>
    <video w="382.8"
           h="510.3"
           x="509"
           y="424"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="-2"
           overlayoffsety="0"
           forceaspect="both"
           time="2"
           delay="0.5"
           bsize="0"
           bsize2="0"
           bsize3="0"
           bcolor="0"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="grow bounce"
           start="none"
           rest="none"/>
    <artwork2 x="745" y="601" r="0" time="1" delay ="1.5" type="ease" start="right" rest="hover horizontal"/>
    <artwork3 x="512" y="138" r="0" time="1" delay ="0.5" type="grow" start="top" rest="none"/>
    <artwork4 x="181" y="472" r="0" time="1" delay ="0.5" type="ease" start="right" rest="hover horizontal"/>
</Theme>
